update max version compatibility to the upcoming stable 3.6.* releases of Firefox and 3.0.* releases of Thunderbird
authorMyk Melez <myk@mozilla.org>
Fri, 06 Nov 2009 18:46:48 -0800
changeset 1213 f5c89b87548aafe411bda57bf7156820e6f36384
parent 1212 eb62f028d34d8f4a6e1a0d07e733c0d311c7dabc
child 1214 68dd3b327e9ff24c5175f157b441651e39d403e9
push id775
push usermyk@mozilla.com
push dateSat, 07 Nov 2009 02:46:58 +0000
update max version compatibility to the upcoming stable 3.6.* releases of Firefox and 3.0.* releases of Thunderbird
client/client.mk
--- a/client/client.mk
+++ b/client/client.mk
@@ -55,12 +55,12 @@ version           := 1.5
 site_url_base     := https://people.mozilla.com/~cbeard/personas/dist
 site_path_local   := dist
 site_path_remote  := people.mozilla.com:/home/cbeard/public_html/personas/dist
 
 # The minimum and maximum versions of Firefox and Thunderbird with which
 # the extension is compatible.  These are used in both the install and update
 # manifests.
 fx_min_version    := 3.0
-fx_max_version    := 3.6b1pre
+fx_max_version    := 3.6.*
 
 tb_min_version    := 3.0b1
-tb_max_version    := 3.0pre
+tb_max_version    := 3.0.*